83
Worn Spirited Coat
Armour
0
Armor
Torso
22
11
0
0
0
Defence: 5; HP: 1; Energy: 1 (N+)
2
Brucian
66
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_LIGHT_M.MBM
items\ani_ini\brucian\armour\brucian_lightarmour_colony.ini
items\ani_ini\brucian\armour\brucian_lightarmour_combat.ini
items\ani_ini\brucian\armour\brucian_lightarmour_sprite.ini
items\ani_ini\brucian\armour\brucian_lightarmour_base_sprite.ini